<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="buttonStyle">
        <item name="android:background">@android:color/holo_red_light</item>
        <item name="android:fontFamily">cursive</item>
        <item name="android:padding">16dp</item>
    </style>

</resources>
